* gen_stdUS1990B.dta

cd C:\docs\ishr
use stdpops.dta, clear

keep if standard==7
recode age (0 1=0 "0-4")(5 10=5 "5-14")(15/30=15 "15-34")   ///
   (35/50=35 "35-54") (55/70=55 "55-74")(75/max=75 "75+"),  ///
   generate(age2)
collapse (sum) pop, by(age2)
numlabel, add
rename age2 age

save stdUS1990B.dta, replace
