* gph_fig8_1.do

clear
set obs 50
set seed 12345
gen age=70*uniform()
recode age (55/max=4 "55+")(35/55=3 "35-54")(15/35=2 "15-34") ///
  (min/15=1 "-14"), generate(agegr)
set scheme lean1

twoway (scatter agegr age)      ///
  ,                             ///
  xlabel(0 15 35 55, grid)      ///
  xsize(3.1) ysize(2.2) scale(1.4)
