* gph_fig11_33.do

clear
set obs 20                      // Create 20 empty observations
gen x=_n                        // x = observation number
gen y1=x                        // Prepare for range plot. y1=x
gen y2=x+2                      // y2=x+2
replace y2=x+8 if mod(x,2)==0   // but y2=x+8 if x is even.
set scheme lean2

twoway                                                       ///
  (rspike y1 y2 x, horizontal lwidth(*1.5))                  ///
  ,                                                          ///
  yscale(off)  ylabel(, nogrid)                              ///
  xlabel(none)  xline(14.5)  xtitle("Cross-sectional study") ///
  xsize(3.3) ysize(2.2) scale(1.4)
