* gph_fig15_7.do

cd C:\docs\ishr
use ras.dta, clear

set scheme lean1

quietly logistic stenosis renogram crea
sort prob

twoway                                  ///
  (line prob crea if renogram==1)       ///
  (line prob crea if renogram==0)       ///
  ,                                     ///
  plotregion(margin(b=0 t=0))           ///
  ylabel(, grid)                        ///
  legend(title("Renogram", size(*0.8))  ///
    order(1 "Abnormal" 2 "Normal"))     ///
  xsize(3.7) ysize(2.2) scale(1.4)
