*! newlog ver 1.0 30jul2005
*! Closes current output log and opens a new output log.
*! Author: Svend Juul

program define newlog
version 9
args LOG
if "`LOG'" != "" {
  capture log close
  log using "`LOG'" , replace
}
else {
  quietly log
  local LOG "`r(filename)'"
  if "`LOG'" == "" {
    log using "c:\stata.log" , replace
  }
  else {
    log close
    log using "`LOG'" , replace
  }
}

end
